@charset "UTF-8";

.common_form_heading_flow_items {
  display: inline-flex;
}
.common_form_heading_flow_item {
  position: relative;
  padding-top: 60px;
  font-size: 14px;
  line-height: calc(24 / 20);
  color: rgba(255, 255, 255, 0.5);
}
.mw_wp_form_input .common_form_heading_flow_item:first-child,
.mw_wp_form_confirm .common_form_heading_flow_item:nth-child(2) {
  color: #fff;
  font-weight: 400;
}
.common_form_heading_flow_item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.5);
}
.mw_wp_form_input .common_form_heading_flow_item:first-child:before,
.mw_wp_form_confirm .common_form_heading_flow_item:nth-child(2):before {
  background-color: var(--primary);
}
.common_form_heading_flow_item::after {
  content: "";
  position: absolute;
  top: 19.5px;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.3);
}
.common_form_heading_flow_item:last-child:after {
  display: none;
}
.common_form_table {
  width: 100%;
}
.common_form_table th,
.common_form_table td {
  display: block;
  text-align: left;
}
.common_form_table th {
  padding-top: 37px;
  padding-bottom: 14px;
  font-weight: 400;
  line-height: calc(17 / 14);
}
.common_form_table tr:first-child th {
  padding-top: 0;
}
.common_form_table th > span {
  display: inline-block;
  padding-left: 8px;
  color: #ff0505;
}
.common_form_table_input,
.common_form_table_input {
  width: 100%;
}
.common_form_table_input input,
.common_form_table_input textarea,
.common_form_table_input select {
  display: block;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.3);
  border: solid rgba(255, 255, 255, 0.6) 1px;
  border-radius: 4px;
  padding: 14px 10px;
  font-size: 16px;
  letter-spacing: 0.03em;
  outline: none;
  color: var(--white);
}
.common_form_table_input select option{
  color: #000;
}
.common_form_table_input textarea {
  padding: 7px 10px;
}
.common_form_table_input select {
  /* color: #999; */
  -webkit-appearance: none;
  appearance: none;
}
.common_form_table_input input::placeholder,
.common_form_table_input textarea::placeholder {
  color: #999;
}
.common_form_check {
  margin-top: 27px;
  padding-left: 3px;
}
.common_form_check > span,
.common_form_table_check > span {
  display: flex;
  align-items: center;
  column-gap: 40px;
}
.common_form_check > span {
  line-height: 1;
}
.common_form_check > span > br {
  display: none;
}
.common_form_check label,
.common_form_table_check label {
  display: inline-flex;
  align-items: center;
  column-gap: 10px;
  cursor: pointer;
}
.common_form_table_check label {
  display: flex;
  margin-bottom: 20px;
}
.common_form_table_check span > span > span:last-child label {
  margin-bottom: 0;
}
.common_form_check label input,
.common_form_table_check input {
  margin: 0;
  padding: 0;
  width: 25px;
  height: 25px;
  background-color: rgba(255, 255, 255, 0.3);
  border: solid rgba(255, 255, 255, 0.6) 1px;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  border-radius: 4px;
}
.common_form_check label span,
.common_form_table_check label span {
  font-size: 16px;
  line-height: calc(19 / 16);
  position: relative;
}
.common_form_table_check label span::after,
.common_form_check label span::after {
  content: "";
  display: block;
  opacity: 0;
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  transform: rotate(35deg) skewY(16deg) translateY(-50%);
  transform-origin: center right;
  width: 7.5px;
  height: 18px;
  position: absolute;
  top: 50%;
  left: -38px;
}
.common_form_check label span::after {
  left: -32px;
}
.common_form_table_check label input[type="checkbox"]:checked + span::after,
.common_form_check label input[type="checkbox"]:checked + span::after {
  opacity: 1;
}
.common_form_check > span > span {
  display: inline-block;
  padding-top: 5px;
  font-weight: 400;
}
.common_form_check > span > span a {
  text-decoration: underline;
}
.common_form_btn {
  position: relative;
  margin-top: 37px;
  width: 100%;
  height: 72px;
}
.common_form_btn button {
  display: block;
  cursor: pointer;
  width: 100%;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 4px;
  background: #0060b0;
  color: var(--white);
  font-size: 16px;
  font-weight: 400;
  line-height: 70px;
  letter-spacing: 0;
  text-align: center;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  transition: background-color 0.3s;
}
.common_form_btn button:hover {
  background: #0e4674;
}

@media (max-width: 1439px) {
  .common_form_heading_flow_item {
    padding-top: calc(60 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  .common_form_heading_flow_item::before {
    width: calc(40 / var(--view-size) * 100vw);
    height: calc(40 / var(--view-size) * 100vw);
  }
  .common_form_heading_flow_item::after {
    top: calc(19.5 / var(--view-size) * 100vw);
  }
  .common_form_table th {
    padding-top: calc(37 / var(--view-size) * 100vw);
    padding-bottom: calc(14 / var(--view-size) * 100vw);
  }
  .common_form_table th > span {
    padding-left: calc(8 / var(--view-size) * 100vw);
  }
  .common_form_table_input input,
  .common_form_table_input textarea,
  .common_form_table_input select {
    border-radius: calc(4 / var(--view-size) * 100vw);
    padding: calc(14 / var(--view-size) * 100vw)
      calc(10 / var(--view-size) * 100vw);
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .common_form_table_input textarea {
    padding: calc(7 / var(--view-size) * 100vw)
      calc(10 / var(--view-size) * 100vw);
  }
  .common_form_check {
    margin-top: calc(27 / var(--view-size) * 100vw);
    padding-left: calc(3 / var(--view-size) * 100vw);
  }
  .common_form_check > span,
  .common_form_table_check > span {
    column-gap: calc(40 / var(--view-size) * 100vw);
  }
  .common_form_check label,
  .common_form_table_check label {
    column-gap: calc(10 / var(--view-size) * 100vw);
  }
  .common_form_table_check label {
    margin-bottom: calc(20 / var(--view-size) * 100vw);
  }
  .common_form_check label input,
  .common_form_table_check input {
    width: calc(25 / var(--view-size) * 100vw);
    height: calc(25 / var(--view-size) * 100vw);
    border-radius: calc(4 / var(--view-size) * 100vw);
  }
  .common_form_check label span,
  .common_form_table_check label span {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .common_form_table_check label span::after,
  .common_form_check label span::after {
    border-right: calc(2 / var(--view-size) * 100vw) solid white;
    border-bottom: calc(2 / var(--view-size) * 100vw) solid white;
    width: calc(7.5 / var(--view-size) * 100vw);
    height: calc(18 / var(--view-size) * 100vw);
    left: calc(-38 / var(--view-size) * 100vw);
  }
  .common_form_check label span::after {
    left: calc(-32 / var(--view-size) * 100vw);
  }
  .common_form_check > span > span {
    padding-top: calc(5 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  .common_form_btn {
    margin-top: calc(37 / var(--view-size) * 100vw);
    height: calc(72 / var(--view-size) * 100vw);
  }
  .common_form_btn button {
    border-radius: calc(4 / var(--view-size) * 100vw);
    background-color: var(--primary);
    font-size: calc(16 / var(--view-size) * 100vw);
    line-height: calc(70 / var(--view-size) * 100vw);
  }
}

@media (max-width: 768px) {
  .common_form_heading_flow_item {
    padding-top: calc(40 / var(--view-size) * 100vw);
    font-size: calc(13 / var(--view-size) * 100vw);
    line-height: 2.2;
  }
  .common_form_heading_flow_item::before {
    width: calc(30 / var(--view-size) * 100vw);
    height: calc(30 / var(--view-size) * 100vw);
  }
  .common_form_heading_flow_item::after {
    top: calc(14.5 / var(--view-size) * 100vw);
  }
  .common_form_table th {
    padding-top: calc(38 / var(--view-size) * 100vw);
    padding-bottom: calc(9 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  .common_form_table_input input,
  .common_form_table_input textarea,
  .common_form_table_input select {
    font-size: calc(15 / var(--view-size) * 100vw);
    letter-spacing: 0.02em;
    padding: calc(12 / var(--view-size) * 100vw)
      calc(6 / var(--view-size) * 100vw);
  }
  .common_form_check {
    margin-top: calc(34 / var(--view-size) * 100vw);
    padding-left: 0;
  }
  .common_form_check > span,
  .common_form_table_check > span {
    flex-wrap: wrap;
    row-gap: calc(11 / var(--view-size) * 100vw);
  }
  .common_form_check label,
  .common_form_table_check label {
    column-gap: calc(10 / var(--view-size) * 100vw);
  }
  .common_form_table_check label {
    margin-bottom: calc(22 / var(--view-size) * 100vw);
  }
  .common_form_check label {
    margin-top: 0;
    width: 100%;
  }
  .common_form_check label input,
  .common_form_table_check input {
    width: calc(20 / var(--view-size) * 100vw);
    height: calc(20 / var(--view-size) * 100vw);
    border-radius: calc(4 / var(--view-size) * 100vw);
  }
  .common_form_check label span,
  .common_form_table_check label span {
    font-size: calc(14 / var(--view-size) * 100vw);
    line-height: calc(17 / 14);
  }
  .common_form_check label span {
    font-size: calc(15 / var(--view-size) * 100vw);
  }
  .common_form_table_check label span::after,
  .common_form_check label span::after {
    width: calc(5 / var(--view-size) * 100vw);
    height: calc(12 / var(--view-size) * 100vw);
    left: calc(-33 / var(--view-size) * 100vw);
  }
  .common_form_check label span::after {
    left: calc(-27 / var(--view-size) * 100vw);
  }
  .common_form_btn {
    margin-top: calc(32 / var(--view-size) * 100vw);
    height: calc(70 / var(--view-size) * 100vw);
  }
  .common_form_btn button {
    font-size: calc(14 / var(--view-size) * 100vw);
    line-height: calc(68 / var(--view-size) * 100vw);
    letter-spacing: 0.1em;
  }
}
